td, body{
	font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:12px;
	color:#000000;
	line-height:135%;
}
font,input, select,button{
	font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:12px;
	line-height:135%;
}
A:link { COLOR: #000000; TEXT-DECORATION: underline; }
A:visited {	COLOR: #01607D; TEXT-DECORATION: underline; }
A:active {	COLOR: #ff0000; TEXT-DECORATION: underline; }
A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline; }
/* 左上欄目導航 */
.leftmenu   {COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;font-size:14px;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.leftmenu td  {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;font-size:14px;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.leftmenu A:link {COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold;font-size:14px;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.leftmenu A:visited {COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold;font-size:14px;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.leftmenu A:active {COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;font-size:14px;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.leftmenu A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;font-size:14px;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
/* 紅色欄目標題 */
.redbiapti  {
	COLOR: #C20726;font-size:14px;
	TEXT-DECORATION: none;
	line-height:150%;
	font-weight: bold;
	text-indent: 1em;
}
.redbiapti td {
	COLOR: #C20726;font-size:14px;
	TEXT-DECORATION: none;
	line-height:100%;
	font-weight: bold;
	text-indent: 1em;
	margin: 0px;
	padding: 0px;
}
.redbiapti table {
	margin: 0px;
	padding: 0px;
}
/* 黑色欄目標題 */
.blackbiaoti  {	COLOR: #000000; TEXT-DECORATION: none;font-size:14px;font-weight: bold;line-height:150%;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.blackbiaoti td {
	COLOR: #000000;font-size:14px;
	TEXT-DECORATION: none;
	font-weight: bold;
	line-height:150%;
	text-align: center;
	font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
}
.blackbiaoti image {
	margin-left:3px;
}

/* 白色欄目標題 */
.whitebiaoti  {COLOR: #ffffff; TEXT-DECORATION: none; line-height:135%;font-size:10px;}
.whitebiaoti table {
	margin: 0px;
	padding: 0px;
	border: 0px;font-size:10px;
}
.whitebiaoti td {
	margin: 0px;
	padding: 0px;
	border: 0px;COLOR: #ffffff; TEXT-DECORATION: none;font-size:10px;}
.whitebiaoti A:link {	COLOR: #ffffff; TEXT-DECORATION: none;font-size:10px;}
.whitebiaoti A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;font-size:10px;}
.whitebiaoti A:active {	COLOR: #ffffff; TEXT-DECORATION: underline;font-size:10px;}
.whitebiaoti A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline;font-size:10px;}
.radiobg {
	background-color: #2965B6;
	background-image: url(/images/mongol_left_onlinebg02.gif);
	background-repeat: repeat-x;
}
/* 要聞 */
.yaowen td  {	COLOR: #000000; TEXT-DECORATION: none;}
.yaowen A:link {	COLOR: #000000; TEXT-DECORATION: underline; font-size:14px; font-weight: bold}
.yaowen A:visited {	COLOR: #01607D; TEXT-DECORATION: none;font-size:14px;font-weight: bold}
.yaowen A:active {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:14px; font-weight: bold}
.yaowen A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:14px; font-weight: bold}
/* 要聞列表 */
.yaowen2 td  {	COLOR: #31319C; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif;}
.yaowen2 A:link {	COLOR: #31319C; TEXT-DECORATION: underline;  font-weight: bold}
.yaowen2 A:visited {	COLOR: #01607D; TEXT-DECORATION: none;font-weight: bold}
.yaowen2 A:active {	COLOR: #cc3300; TEXT-DECORATION: underline; font-weight: bold}
.yaowen2 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;font-weight: bold}
/* 中間一般新聞 */
.xinwen3 td  {	COLOR: #000000; TEXT-DECORATION: none;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.xinwen3 A:link {	COLOR: #4B6F91; TEXT-DECORATION: underline;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica; }
.xinwen3 A:visited {	COLOR: #01607D; TEXT-DECORATION: none;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.xinwen3 A:active {	COLOR: #cc3300; TEXT-DECORATION: underline;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.xinwen3 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;}
.juzhong {
	text-align: center;
}
.language {width: 147px;}